compatibility of .Net framework updates

I have an application which is working in MVC4 and MVC3 and the server is running using Windows server 2008 R2 x64.Anyone, please help me to …

Windows 2008 VPS via compatibility of .Net framework updates.